Subject: Re: New Java for MkLinux/linuxPPC? - YES!

From: Jason Haas <[email-masked]>
Date: Thu, 17 Feb 2000 15:23:31 -0500

Kevin_Hendricks wrote:

>
> Although I am semi-retired from the Blackdown team, I still help out on
> occaission.  The last remaining active Blackdown porting team member for ppc
> (one of the founding ppc porters in fact) is Scott Huttinger who is now in
> charge of making ppc jdk releases.
>
> He chose to use the Blackdown mirror sites to release it because I have not yet
> had a chance to get him the permissions and an account on www.linuxppc.org so
> that he can update the http://www.linuxppc.org/java/

Shall I handle that?

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/